{
  "sqltools.connections": [
    {
      "previewLimit": 50,
      "server": "localhost",
      "port": 5432,
      "driver": "PostgreSQL",
      "name": "accessdb_v2",
      "database": "accessdb_v2",
      "username": "mcarman"
    },
    {
      "previewLimit": 50,
      "driver": "SQLite",
      "name": "wappler",
      "database": "/Users/michielcarman/Projects/wapplerv2/data/authdb.sqlite3"
    },
    {
      "mssqlOptions": {
        "appName": "SQLTools",
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "localhost",
      "driver": "MSSQL",
      "name": "msaccess",
      "connectString": "Data Source=RPM-APP.prelub.com;Initial Catalog=access;Persist Security Info=True;User ID=mobilepmuser;Password=data4techs;"
    }
  ],
  "sqltools.useNodeRuntime": true
}
